
    @import url("https://fast.fonts.net/lt/1.css?apiType=css&c=bd6067d8-48cd-417d-9aa1-e56dcf39b070&fontids=721257,721260,721287,721290,1129850,1129853,1129859,5746890,6124638,6149637,6149645,6149646,6149660,6149665,6149670,6149673");
    @font-face{
        font-family:"AvenirNextLTW01-UltraLi";
        src:url("Fonts/721257/2e3f5cb9-101f-46cf-a7b3-dfaa58261e03.woff2") format("woff2"),url("Fonts/721257/fa19948e-5e38-4909-b31e-41acd170d6f2.woff") format("woff");
    }
    @font-face{
        font-family:"AvenirNextLTW01-UltraLt_721260";
        src:url("Fonts/721260/1c6c1881-23c9-4d6a-a018-759d1c9ded15.woff2") format("woff2"),url("Fonts/721260/f0d655c5-a88a-49ad-bb29-f3b5cca41731.woff") format("woff");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Heavy";
        src:url("Fonts/721287/5c57b2e2-f641-421e-a95f-65fcb47e409a.woff2") format("woff2"),url("Fonts/721287/181c847e-cdbc-43d5-ae14-03a81c8953b4.woff") format("woff");
    }
    @font-face{
        font-family:"AvenirNextLTW01-HeavyIt_721290";
        src:url("Fonts/721290/71b9791b-4350-4b52-8b43-c03b82004511.woff2") format("woff2"),url("Fonts/721290/8c17992f-c017-49e0-b573-779f62016f06.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W01 Thin";
        src:url("Fonts/1129850/64779e28-a3b8-4364-949c-771372a0a327.woff2") format("woff2"),url("Fonts/1129850/c6c8e4be-17eb-4475-bbfc-bb485ffde766.woff") format("woff");
    }
    @font-face{
        font-family:"AvenirNextW01-ThinItali";
        src:url("Fonts/1129853/ec2dd1bd-4391-4b89-bf85-1a2346ea4342.woff2") format("woff2"),url("Fonts/1129853/fcf6f211-efa2-40f6-9c6b-e0ca63b6ea60.woff") format("woff");
    }
    @font-face{
        font-family:"AvenirNextW01-LightItal";
        src:url("Fonts/1129859/62e28d52-436d-40b8-a5f0-00479f3f44ed.woff2") format("woff2"),url("Fonts/1129859/5b8c6fdc-0ba4-4b65-87e4-d5ae51245ea5.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next W01 Bold Italic";
        src:url("Fonts/5746890/77cc83cb-2e3b-4ad7-84db-f2b65fdf87a1.woff2") format("woff2"),url("Fonts/5746890/b5c7efb8-0318-48d1-9f59-5e509587930f.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next Arabic W01 Light";
        src:url("Fonts/6124638/7e16dc7f-61e8-448a-a6f1-2f4d107ecfd9.woff2") format("woff2"),url("Fonts/6124638/b2c948ab-9072-4b86-bb75-8e0c9a792643.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Demi";
        src:url("Fonts/6149637/6afe4676-059a-4aa8-b891-29856bbcba22.woff2") format("woff2"),url("Fonts/6149637/a9817c16-2a79-49bf-8543-6c846d73a52f.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Bold";
        src:url("Fonts/6149645/b56355b0-7729-42a7-9f65-62c7211d078c.woff2") format("woff2"),url("Fonts/6149645/05537afc-e923-4df9-b365-71798fbd220d.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Demi Italic";
        src:url("Fonts/6149646/e9540909-1e28-4c00-9423-10e43c828f31.woff2") format("woff2"),url("Fonts/6149646/691d198c-3c78-40b5-9ce3-c92eda0bab0f.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Regular";
        src:url("Fonts/6149660/c4691e94-080d-4452-8f9f-8b3db6b68d55.woff2") format("woff2"),url("Fonts/6149660/a1adabe6-efe5-40b7-b619-48111c8ff883.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Italic";
        src:url("Fonts/6149665/f07f5ab2-8ecc-416d-afa7-b73dbea95907.woff2") format("woff2"),url("Fonts/6149665/3a03e3a3-baa3-4079-aa61-d2ec2a35bea3.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Medium";
        src:url("Fonts/6149670/f5d4f93b-454a-43e0-9ae8-7f1271b5c0fd.woff2") format("woff2"),url("Fonts/6149670/72556e8c-c677-48d8-81ff-3eb8fc50033b.woff") format("woff");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Medium It";
        src:url("Fonts/6149673/b7a66ef0-2d88-45d3-bc84-e2d6013878d9.woff2") format("woff2"),url("Fonts/6149673/351c1f33-8a8e-41c9-920c-0031d3983321.woff") format("woff");
    }
